.text_left {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: normal;
	height: 22px;
}

.text_center {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	font-weight: normal;
	height: 22px;
}

.text_right {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: right;
	font-weight: normal;
	height: 22px;
}

.table_head_left {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 32px;
	color: #00275D;
	text-align: left;
	font-weight: normal;
	height: 22px;
	text-transform: uppercase;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #300275D;
	
}

.table_head_right {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: right;
	font-weight: normal;
	height: 22px;
	text-transform: uppercase;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
}

.table_top_left {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: normal;
	height: 22px;
	text-transform: uppercase;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
}

.table_top_right {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: right;
	font-weight: normal;
	height: 22px;
	text-transform: uppercase;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
}

.table_section {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: left;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 3px;
}

.table_left {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: normal;
	height: 22px;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #f3f3f3;
}

.table_left_bold {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: bold;
	height: 22px;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #f3f3f3;
}


.table_center {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	font-weight: normal;
	height: 22px;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #f3f3f3;
}

.table_right {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: right;
	font-weight: normal;
	height: 22px;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #f3f3f3;
}

.table_right_bold {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: right;
	font-weight: bold;
	height: 22px;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #f3f3f3;
}




.table_left_sml {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: left;
	font-weight: normal;
	margin-top: 0px;

	height: 20px;
}

.sens_head {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #00275D;
	text-align: left;
	font-weight: bold;

	padding-top: 0px;
	padding-bottom: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
}

.sens_date {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	color: #0065A4;
	text-align: left;
	font-weight: bold;

	padding-top: 5px;
	padding-bottom: 0px;
}

.sens_text {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: normal;

	height: 22px;
	line-height: 135%;
}


.spacer {
	height: 15px;
}

.spacer_sml {
	height: 5px;
}

.rule {
	color: #999999;
	background-color: #999999;
	height: 1px;
	border: 0px;
	width: 100%;
} 

.price_left {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 32px;
	color: #333333;
	text-align: left;
	font-weight: bold;
	height: 25px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
}

.price_left_negative {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 32px;
	color: #d92b2b;
	text-align: left;
	font-weight: bold;
	height: 25px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	padding-left: 10px;
}

.price_left_positive {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 32px;
	color: #b8ce3e;
	text-align: left;
	font-weight: bold;
	height: 25px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	padding-left: 15px;
}

.time_stamp {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #999999;
	text-align: left;
	font-weight: normal;
	height: 22px;
	padding-top: 8px;
	
}

.fin_links {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: normal;
}

a.fins:link, a.fins:visited {
	color: #0065A4;
	font-size: 14px;
	text-decoration: none;
}

a.fins:hover, a.fins:active {
	color: #2a6496;
	font-size: 14px;
	text-decoration: underline;
}




